@charset "UTF-8";
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

body {
    margin: 0;
    padding: 0;
    font: 16px / 1.7em -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif;
    font-size: 1.4rem;
    text-align: center;
    color: #1d1d1d;
}

section{
    display: block;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

p{
	font: 16px / 1.7em -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif;
}

.innercol-800 {
    width: 800px;
    margin: 0 auto;
}

@media(max-width:750px){
.innercol-800 {
    width: 100%;
    margin: 0 auto;
}
}

/* 固定するのは外枠 */
.fixed_hd_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
}

/* 中身は innercol-800 の幅に合わせる */
.fixed_hd {
    width: 100%;
}

.fixed_hd img {
    display: block;
    width: 100%;
    height: auto;
}

/* 通常ヘッダー */
.hd img {
    display: block;
    width: 100%;
    height: auto;
}

/* 固定ヘッダーぶんの空き */
.fixed_hd_space {
    height: 10;
}

@media (max-width: 750px) {
    .fixed_hd_space {
        height: 20px; /* スマホ表示に合わせて調整 */
    }
}

/* ヘッダー */

.hd {
	font-family: poppins, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 24px;
	text-align: left;
	padding: 0.5em 0.5em;
}
@media(max-width:750px){
.hd {
	font-family: poppins, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	text-align: left;
	padding: 0em 0.5em;
}	
}
/* ファーストビュー */
.FV{
	width: 100%;
	position: relative;
}
.FV-CTA {
  position: absolute;
  bottom: 40%;
  left: 50%;
  transform: translateX(-50%);
}

/* CTAアニメーション */
/* 位置決めは親（cta_button） */
.cta_button{
  position: absolute;
  left: 50%;
  bottom:3%;
  transform: translateX(-50%);
}

.cta_button img{
  width: min(700px, 92vw);  /* PCは700px上限、SPは画面に合わせる */
  height: auto;
  display: block;
}

.cta_button_B{
  position: absolute;
  left: 50%;
  bottom:0%;
  transform: translateX(-50%);
}

.cta_button_B img{
  width: min(700px, 92vw);  /* PCは700px上限、SPは画面に合わせる */
  height: auto;
  display: block;
}

.cta_button_C{
  position: absolute;
  left: 50%;
  bottom:1.7%;
  transform: translateX(-50%);
}

.cta_button_C img{
  width: min(700px, 92vw);  /* PCは700px上限、SPは画面に合わせる */
  height: auto;
  display: block;
}

/* アニメは子（poyopoyo） */
.poyopoyo{
  display: block;
  transform-origin: center;
  animation: poyopoyo 5s ease-out infinite;
}

@keyframes poyopoyo {
  0%, 40%, 60%, 80% { transform: scale(1); }
  50%, 70%          { transform: scale(0.95); }
}

/* CTAホバー */
.float_img,.cta_button,.cta_button_B,.cta_button_C,.FV-CTA_hover{
	transition-property: opacity;
	transition-duration: 0.5s;
}
.float_img:hover {
  opacity: 0.7; 
}
.cta_button:hover {
  opacity: 0.7; 
}
.cta_button_B:hover {
  opacity: 0.7; 
}
.cta_button_C:hover {
  opacity: 0.7; 
}
.FV-CTA_hover:hover {
  opacity: 0.7; 
}

.FV-B-CTA{
  position: absolute;/*重ねたい子要素にabsolute*/
  width: 400px;
  top: 805px;
  left: 245px;
 -ms-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  -webkit-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  transform: translate(-50%,-50%);/*センター寄せの修正*/
}

.FV-box{
    display: flex;
    max-width: 100%;
    margin: auto;
    background: #fff1e6;
}
.FV-box_L{
	width: 100%;
}
.FV-box_R{
}
.FV-cta_cmt{
	background-color: #fff;
	font-size: 10px;
    color: #000;
    text-align: left;
	line-height: 100%;
	border: 1px solid #000000;
	margin: 1.5em;
	padding: 0.2em 0em 1em 1em;
}
.FV-cta_cmt ul{
	padding-inline-start: 20px;
}

.FV-B-cta_cmt_back{
	background: linear-gradient(0deg, rgb(54, 96, 0), rgb(255, 230, 219));
    padding: 0em 1em 0em;
}

.FV-B-cta_cmt{
	background-color: #fff;
	font-size: 10px;
    color: #000;
    text-align: left;
	line-height: 100%;
	border: 1px solid #000000;
	margin: 0em;
	padding: 0.2em 0em 1em 1em;
}
.FV-B-cta_cmt ul{
	padding-inline-start: 20px;
}

@media(max-width:959px){
.FV-B-CTA{
    position: absolute;/*重ねたい子要素にabsolute*/
    width: 400px;
    top: 805px;
    left:248px;
   -ms-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  -webkit-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
    transform: translate(-50%,-50%);/*センター寄せの修正*/
}
}

@media(max-width:480px){
.FV-cta_cmt_sp{
  background-color: #fff;
  font-size: 10px;
  color: #000;
  text-align: left;
  line-height: 150%;
  border: 1px solid #000000;
  margin: 0em 1.5em 1.5em 1.5em;
  padding: 0em 0.8em 1em 1em;
}
.FV-B-CTA{
  position: absolute;/*重ねたい子要素にabsolute*/
  width: 334px;
  bottom: -515px;
  left: 50%;
 -ms-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  -webkit-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  transform: translate(-50%,-50%);/*センター寄せの修正*/
}
	
}
/* セクション */
.section{
	width: 100%;
	position: relative;
}

/* 見出し */
h2 {
    font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	color: #2c5200;
	font-size: 22px;
	position: relative;
    padding-bottom: 0.5em;
	margin-top: 0;
}
h2::before {
    content: "";
    display: inline-block;
    height: 4px;
    width: 50px;
    background-color: #2c5200;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
}
.title{
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	color: #76541f;
	margin-top: 2.5em;
}
.title::before{
  content: "";
  display: inline-block;  
  background-image: url('/cms/bonlife-lp/img/woman/title_1.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  
}
.title::after{
  content: "";
  display: inline-block;  
  background-image: url('/cms/bonlife-lp/img/woman/title_2.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  margin-left: 0.4em;
  
}

@media(max-width:750px){
  h2 {
    font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	color: #2c5200;
	font-size: 22px;
	position: relative;
    padding-bottom: 0.5em;
	margin-top: 0;
	line-height: 150%;
}
h2::before {
    content: "";
    display: inline-block;
    height: 4px;
    width: 90px;
    background-color: #2c5200;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
}
	
}

/* 1-紹介 */
.intro{
	background-image: url(/cms/bonlife-lp/img/woman/intro_back.jpg);
	background-size: cover;
	padding: 6em 0em 0.9em 0em;
}
.intro_in{
	background-color: rgb(255 255 255 / 70%);
	padding: 1.8em 1em 1em 1em;
    margin: 3em 3em 3em 3em;
}
.intro_in_text{
	margin: 1em;
}
.intro_in_text p{
	line-height: 200%;
}

.intro-B{
	background-image: url(/cms/bonlife-lp/img/woman/intro_back.jpg);
	background-size: cover;
	padding: 0.5em 0em 0.9em 0em;
}

@media(max-width:750px){
	.intro{
	background-image: url(/cms/bonlife-lp/img/woman/intro_back_sp.jpg);
	background-size: cover;
	padding: 0em 0em 0em 0em;
	
}
	.intro_in{
	background-color: rgb(255 255 255 / 70%);
	padding: 1.8em 1em 1em 1em;
    margin: 0em 1em;
}
.intro_in_text{
	margin: 1.5em 0;
}
.intro_in_text p{
	line-height: 200%;
}
.intro img{
	width: 100%;
}

.intro-B{
	background-image: url(/cms/bonlife-lp/img/woman/intro_back_sp.jpg);
	background-size: cover;
	padding: 2em 0em 0em 0em;
	
}
	
}

/* 2-まんが */
.manga_top{
    padding: 0em 0em 0.1em 0em;
    background-color: #f4ecf4;
}

.manga{
	background-color: #f4ecf4;
	padding: 0.1em 0 0 0;
}

@media(max-width:750px){
.manga_top{
    padding: 0em 0em 0.1em 0em;
	background-color: #f4ecf4;
}
	
	
}
/* 3-データ */
.data_flex{
      display: flex;
	  max-width: 90%;
      margin: auto;
    }
    .data_left{
    flex: 1;
    position: relative;
    margin: 20px 10px 30px 10px;
    padding: 30px 10px 20px 10px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }
    .data_right{
    flex: 1;
    position: relative;
    margin: 20px 10px 30px 10px;
    padding: 30px 10px 20px 10px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }

.data_title{
	color: #76541f;
	font-size: 16px;
	font-weight: bold;
    line-height: 150%;
	letter-spacing: 0.05em;
}
.cmt{
	font-size: 12px;
}

.data_box{
	background-color: #ffffff;
	border-radius: 30px;
    padding: 0.2em 0;
}
.data_box_mini{
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	color: #dc4b4b;
	font-size: 14px;
	text-align: left;
	padding: 0.8em 1.2em;
    margin: 0;
}
.data_box_title{
	background-color: #dc4b4b;
	color: #ffffff;
    padding: 0.8em;
    font-size: 16px;
    font-weight: bold;
}
.data_box_tex{
	font-size: 14px;
	padding: 0.8em 1.2em;
    text-align: left;
    line-height: 150%;
}

@media(max-width:750px){
.data_flex{
	display:block;
    }
	
.data_left{
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }
.data_right{
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }
	
}

/* 4-こだわり */

    .kodawari_flex{
     display: flex;
	 max-width: 98%;
     margin: auto;
    }
    .kodawari_left{
    flex: 1;
    position: relative;
    margin: 20px 0px 10px 0px;
    padding: 10px 5px 0px 0px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }
    .kodawari_right{
    flex: 1;
    position: relative;
    margin: 20px 0px 10px 0px;
    padding: 10px 0px 0px 5px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }

.kodawari_title{
    width: 230px;
    height: 80px;
    border-radius: 300px 300px 0 0;
    background: #ffb6b6;
    font-size: 22px;
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	align-content: center;
	line-height: 130%;
	margin: auto;
}
.kodawari_cmt{
    font-size: 10px;
    text-align: right;
	text-align: right;
    padding-right: 2em;
	
}
.kodawari_box{
	border: 2px solid #ffb6b6;
	background-color: #ffffff;
	border-radius:30px;
}
.kodawari_point{
	background-color: #e9f4e9;
	border-radius:30px;
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
    padding: 0.8em;
}
.kodawari_text{
    font-size: 16px;
    padding: 1em 0.8em;
    line-height: 180%;
}

.kodawari_under{
	width: 98%;
	margin: auto;
    margin-top: 1em;
}
.kodawari_mark{
	 display: flex;
	 max-width: 70%;
     margin: auto;
}
.kodawari_mark_img{
    position: relative;
    padding: 0.3em 0.3em;
}
.kodawari_mark_text{
	flex: 1;
    position: relative;
	text-align: left;
    font-size: 12px;
	line-height: 180%;
	padding: 0.5em 0.8em;
	align-content: center;
}

@media(max-width:750px){
.kodawari_flex{
     display:block;
	 max-width: 95%;
     margin: auto;
    }
.kodawari_left{
    padding: 2em 0px 0px 0px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }
.kodawari_right{
    padding: 10px 0px 0px 0px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 20px;
    line-height: 110%;
    }
.kodawari_under{
	width: 95%;
	margin: auto;
    margin-top: 1em;
}
.kodawari_text{
    font-size: 16px;
    padding: 0.8em 0.8em;
    line-height: 180%;
	text-align: left;
}
.kodawari_mark{
    display: block;
    max-width: 90%;
    margin: auto;
    margin-bottom: 0.3em;
}
.kodawari_mark_img{
    width: 40%;
	margin: auto;
}
.kodawari_mark_text{
	text-align: left;
    font-size: 12px;
	line-height: 180%;
	padding: 0.5em 0.8em;
	align-content: center;
}
}
	
	
/* 5-比較 */
.hikaku{
	background-color: #e9f4e9;
	padding: 3em;
}

@media(max-width:750px){
.hikaku{
	background-color: #e9f4e9;
	padding: 3em 0.8em;
}
}
	
/* 6-利用シーン */
.sean_top {
	background-image: url(/cms/bonlife-lp/img/woman/sean_top_bk.png);
	background-size: cover;
    padding: 2.5em 0em 1.5em 0em;
}
.sean_title{
}
.sean_md {
}
.sean_end {
}

@media(max-width:750px){
.sean_top {
	background-image: url(/cms/bonlife-lp/img/woman/sean_top_bk_sp.png);
	background-size: cover;	
}
}
/* 7-オファーエリア */
.cta{
	background: linear-gradient(180deg, rgb(255, 230, 219), rgb(233, 244, 233));
	padding: 0em 0em 1em 0em;
}

.title_cta{
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	color: #76541f;
}
.title_cta::before{
  content: "";
  display: inline-block;  
  background-image: url('/cms/bonlife-lp/img/woman/title_1.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  
}
.title_cta::after{
  content: "";
  display: inline-block;  
  background-image: url('/cms/bonlife-lp/img/woman/title_2.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  margin-left: 0.4em;
  
}

.cta_in{
    width: 80%;
    margin: auto;
}

.cta_contents{
	margin-top: 0;
	background-color: #ffffff;
	padding: 1em 0em 0.5em 0em;
}

.cta_box{
    position:relative;
	border-radius: 40px;
    background-color: #ffe6db;
	padding:1.5em 1em 0.5em 1em;
	margin: 3em 2em 0.1em 2em;
}
.cta_box_title{
    position:absolute;
	top: -30px;
	left: 90px;
    border: 1.5px solid #dc4b4b;
    padding: 0.8em 1em;
    background-color: #ffffff;
    color: #dc4b4b;
	line-height: 1em;
	font-size: 22px;
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
}
.cta_box_text{
    margin: 0;
	padding: 0;
}
.yoko{
  position: relative;
  margin: 1em 7em;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.yoko::before {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(0);
  background-color: red;
  width: 100%;
  height: 1.5px;
  top: 50%;
  left: 0;
}

.arrow {
  display: inline-block;
  width: 105.8px;
  height: 60px;
  background: #ffb6b6;
  clip-path: polygon(0 37.1%, 18.8% 37.1%, 18.8% 0, 81.2% 0, 81.2% 37.1%, 100% 37.1%, 50% 100%);
  animation: slideIn 1.6s infinite;
}
@keyframes slideIn {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.cta_micro {
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	margin: 0 0 0.5em 0;
}

.cta_flex {
    display: flex;
    max-width: 100%;
    margin: 1em 0 0 0;
	color: #2c5200;
    font-size: 16px;
}
.cta_flex_1{
	    flex: 1;
    position: relative;
	background-color: #e9f4e9;
	margin: 0.5em;
	line-height: 110%;
    padding: 0.5em 0em;
	align-content: center;
}


.cta_end{
	background-image: url(/cms/bonlife-lp/img/woman/cta_end.png);
	background-size: cover;
    background-repeat: no-repeat;
    padding: 0.1em 0em 2.2em 0em;
    margin: 0em;
}
.cta_cmt{
	font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
	font-size: 14px;
	margin-block-start: 0.1em;
	margin: 0em 3.5em 0em 2em;
    line-height: 140%;
	text-align: left;	
}

li{
	margin-bottom: 0.6em;
}

@media(max-width:750px){	
.cta_in{
    width: 90%;
    margin: auto;
}
.cta_box{
    position:relative;
	border-radius: 40px;
    background-color: #ffe6db;
	padding:1.5em 0.8em;
	margin: 3em 0.8em 0.1em 0.8em;
}
.cta_box_title{
        position: absolute;
        top: -50px;
        left: 0px;
        right: 0;
        border: 1.5px solid #dc4b4b;
        padding: 0.5em 0.5em;
        background-color: #ffffff;
        color: #dc4b4b;
        line-height: 130%;
        font-size: 22px;
        font-family: fot-tsukubrdgothic-std, sans-serif;
        font-weight: 700;
        font-style: normal;
        margin: auto;
        margin: 0 3em;
}
	.yoko {
    position: relative;
    margin: 3em 0 1em 0;
    font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
}
	.cta_flex_1 {
    flex: 1;
    position: relative;
    background-color: #e9f4e9;
    margin: 0.3em;
    line-height: 140%;
    padding: 0.6em 0.4em;
}
	.cta_cmt {
    font-family: fot-tsukubrdgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    margin-block-start: 0.1em;
}
	.cta_end{
	background-image: url(/cms/bonlife-lp/img/woman/cta_end_sp.png);
	background-size: contain;
    background-repeat: no-repeat;
    padding: 0.1em 0em 2.2em 0em;
    margin: 0em;
}
}

@media(max-width:480px){
	.cta_cmt {
	font-family: fot-tsukubrdgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	margin-block-start: 0.1em;
	margin:  0em 1em 0em 1.5em;
    }
	
	ul{
		padding-inline-start: 10px;
	}
	
	li{
	margin-bottom: 0.6em;
}
}

/* 8-よくある質問 */
.QA{
	background-color: #e9f4e9;
	padding: 1.5em 0em 3em;
}

.QA_in{
	margin: auto;
	width: 80%;
}
/* 8-よくある質問_アコーディオン　始 */
.accordion {
  width: 80%;
  margin: auto;
  margin-top: 2em;
}

/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}

/* 見出しボタン部分 */
.accordion-open {
  display: block;
  padding: 10px 80px 10px 10px;
  background: #ffffff;
  cursor: pointer;
  margin: 15px 0 0 0;
  position: relative;
  text-align: left;
  font-size: 16px;
}

/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 15px;
  height: 2px;
  background: #1d1d1d;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

/* アコーディオン中身部分 */
.accordion-inner {
  font-size: 16px;
  line-height: 180%;
  background-color: #ffffff;
  text-align: left;
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
  /* 表示速度の設定 */
  cursor: pointer;
}

/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
/* ↑ここまで共通 */


/* Q&A追加 */
.accordion_qa .Q,
.accordion_qa .A {
  position: relative;
}

.accordion_qa .Q::before,
.accordion_qa .A::before {
  font-size: 18px;
  display: block;
  position: absolute;
  left: -1.3em;
  font-weight: bold;
}

.accordion_qa .Q::before {
  content: 'Q.';
}

.accordion_qa .A::before {
  content: 'A.';
}

.accordion_qa .accordion-open {
  padding-left: 2.5em;
}

.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px 10px 10px 2.5em;
}

/* Q&A追加ここまで */

@media(max-width:750px){
.accordion-open {
    display: block;
    padding: 12px 40px 10px 10px;
    background: #ffffff;
    cursor: pointer;
    margin: 15px 0 0 0;
    position: relative;
    text-align: left;
    font-size: 16px;
    line-height: 150%;
}
}

/* 8-よくある質問_アコーディオン 終 */

.end {
	margin: 2em 0 2em 0;
}
.end_button{
	width: 90%;
	margin: auto;
}

/* フッター */
footer{
	background-color: #e5e5e5;
	padding: 3em 0 3em 0;
    font-size: 12px;
    line-height: 180%;
}

footer img{
	width: 150px;
    padding-bottom: 1em;
}
@media(max-width:750px){
footer{
    background-color: #e5e5e5;
    padding: 3em 0 6em 0;
    font-size: 12px;
    line-height: 180%;
		
	}	
}

/* PC/SP表示切り替え */
.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

/* 追従CTA */
.fixed_btn { 
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 6px 0;
  width: 200px;
  z-index: 9999;
}

.float_LINE {
  width: 120px;
  position: absolute;
  right: 0;
  bottom: 0;
}

@media(max-width:959px){
  .fixed_btn { 
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 120px;
  }
}

@media(max-width:750px){
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .fixed_btn_sp {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 0;
    background-color: rgb(255 255 255 / 0.8);
    z-index: 9999;
  }

  .sp_ft_cta {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0.5em 0;
    margin: 0;
  }

  .float_img_sp {
    width: 90%;
    padding: 0;
    margin: 0 auto;
  }

  .float_img_sp img {
    display: block;
    width: 100%;
    height: auto;
  }

  .float_LINE {
    padding: 0.1em 0.5em 0.6em 0;
    width: 26%;
  }
}